PCAP_DUMP_FILE(3PCAP)

NAME
pcap_dump_file - get the standard I/O stream for a savefile being written

SYNOPSIS
#include <pcap/pcap.h>

FILE *pcap_dump_file(pcap_dumper_t *p);

DESCRIPTION
pcap_dump_file() returns the standard I/O stream of the ``savefile'' opened by pcap_dump_open().

SEE ALSO
pcap(3PCAP)